Link WML::GD explicitly against libgd (possibly an upstream bug)

Index: wml/wml_common/gd/Makefile.PL.in
===================================================================
--- wml.orig/wml_common/gd/Makefile.PL.in	2011-07-30 18:35:44.000000000 +0200
+++ wml/wml_common/gd/Makefile.PL.in	2011-07-30 18:35:48.000000000 +0200
@@ -13,6 +13,7 @@
     # Uncomment the line below if you're getting link errors
     # having to do with missing math functions (like floor)
 #    'LIBS'      =>  ["-lm @LIBPNG@"],
+    'LIBS'      =>  ["-lgd"],
     'DEFINE'	=> '@DEFS@'
     # Uncomment the line below if you're using a perl compiled
     # for fastCGI (http://www.fastcgi.com/).
